﻿<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ActionProblemOccured_ErrorMessage" xml:space="preserve">
    <value>A problem occured when processing your request, please try again.</value>
  </data>
  <data name="Alias_DisplayName" xml:space="preserve">
    <value>Alias</value>
  </data>
  <data name="AuctionHallAddress_DisplayName" xml:space="preserve">
    <value>Alamat Balai Lelang</value>
  </data>
  <data name="AuctionHallID_DisplayName" xml:space="preserve">
    <value>ID Balai Lelang</value>
  </data>
  <data name="AuctionHallName_DisplayName" xml:space="preserve">
    <value>Nama Balai Lelang</value>
  </data>
  <data name="AuctionHall_DisplayName" xml:space="preserve">
    <value>Balai Lelang</value>
  </data>
  <data name="BranchAddress_DisplayName" xml:space="preserve">
    <value>Alamat</value>
  </data>
  <data name="BranchID_DisplayName" xml:space="preserve">
    <value>ID Pengelola</value>
  </data>
  <data name="BranchName_DisplayName" xml:space="preserve">
    <value>Nama Pengelola</value>
  </data>
  <data name="BranchView_Title" xml:space="preserve">
    <value>Bank Mandiri - Web Lelang Admin - Branch</value>
  </data>
  <data name="Branch_DisplayName" xml:space="preserve">
    <value>Pengelola</value>
  </data>
  <data name="CategoryID_DisplayName" xml:space="preserve">
    <value>ID Kategori</value>
  </data>
  <data name="CategoryName_DisplayName" xml:space="preserve">
    <value>Kategori</value>
  </data>
  <data name="FieldName_DisplayName" xml:space="preserve">
    <value>Kolom</value>
  </data>
  <data name="IsMandatory_DisplayName" xml:space="preserve">
    <value>Mandatory?</value>
  </data>
  <data name="CategoryTemplate_DisplayName" xml:space="preserve">
    <value>Template Kategori</value>
  </data>
  <data name="CategoryView_Title" xml:space="preserve">
    <value>Bank Mandiri - Web Lelang Admin - Category</value>
  </data>
  <data name="Category_DisplayName" xml:space="preserve">
    <value>Kategori</value>
  </data>
  <data name="CityID_DisplayName" xml:space="preserve">
    <value>ID Kota</value>
  </data>
  <data name="CityView_Title" xml:space="preserve">
    <value>Bank Mandiri - Web Lelang Admin - City</value>
  </data>
  <data name="Confirmation_Message" xml:space="preserve">
    <value>Are you sure?</value>
  </data>
  <data name="DefaultUnexpectedError_ErrorMessage" xml:space="preserve">
    <value>An unexpected error occured when processing your request, please try again.</value>
  </data>
  <data name="Description_DisplayName" xml:space="preserve">
    <value>Deskripsi</value>
  </data>
  <data name="GreaterThanOrEqualTo_ErrorMessage" xml:space="preserve">
    <value>{PropertyName} must be greater than or equal to {ComparisonValue}</value>
  </data>
  <data name="GroupID_DisplayName" xml:space="preserve">
    <value>ID Group</value>
  </data>
  <data name="GroupName_DisplayName" xml:space="preserve">
    <value>Group</value>
  </data>
  <data name="GroupView_Title" xml:space="preserve">
    <value>Bank Mandiri - Web Lelang Admin - Group</value>
  </data>
  <data name="Group_DisplayName" xml:space="preserve">
    <value>Group</value>
  </data>
  <data name="HomeView_Title" xml:space="preserve">
    <value>Bank Mandiri - Web Lelang Admin - Home</value>
  </data>
  <data name="InvalidRange_ErrorMessage" xml:space="preserve">
    <value>{PropertyName} must be between {From} to {To}</value>
  </data>
  <data name="KPKNLAddress_DisplayName" xml:space="preserve">
    <value>Alamat KPKNL</value>
  </data>
  <data name="KPKNLID_DisplayName" xml:space="preserve">
    <value>ID KPKNL</value>
  </data>
  <data name="KPKNLName_DisplayName" xml:space="preserve">
    <value>KPKNL</value>
  </data>
  <data name="KPKNLView_DisplayName" xml:space="preserve">
    <value>Bank Mandiri - web Lelang Admin - KPKNL</value>
  </data>
  <data name="KPKNL_DisplayName" xml:space="preserve">
    <value>KPKNL</value>
  </data>
  <data name="LoginView_Title" xml:space="preserve">
    <value>Bank Mandiri - Web Lelang Admin - Login</value>
  </data>
  <data name="Login_InvalidErrorMessage" xml:space="preserve">
    <value>The username or password you provided is invalid</value>
  </data>
  <data name="MaxLength_ErrorMessage" xml:space="preserve">
    <value>The maximum {PropertyName} length is {MaxLength}</value>
  </data>
  <data name="MaxValue_DisplayName" xml:space="preserve">
    <value>Harga Maksimum</value>
  </data>
  <data name="MessageCategoryTypeID_DisplayName" xml:space="preserve">
    <value>ID Kategori Pertanyaan</value>
  </data>
  <data name="MessageCategoryTypeName_DisplayName" xml:space="preserve">
    <value>Kategori Pertanyaan</value>
  </data>
  <data name="MessageCategoryType_DisplayName" xml:space="preserve">
    <value>Kategori Pertanyaan</value>
  </data>
  <data name="MessageCategoryView_Title" xml:space="preserve">
    <value>Bank Mandiri - Web Lelang Admin - Kategori Pertanyaan</value>
  </data>
  <data name="MinLength_ErrorMessage" xml:space="preserve">
    <value>The minimum {PropertyName} length is {MinLength}</value>
  </data>
  <data name="MinMaxPriceID_DisplayName" xml:space="preserve">
    <value>ID Harga Minimum/Maksimum</value>
  </data>
  <data name="MinMaxPrice_DisplayName" xml:space="preserve">
    <value>Harga Minimum Maksimum</value>
  </data>
  <data name="MinValue_DisplayName" xml:space="preserve">
    <value>Harga Minimum</value>
  </data>
  <data name="Name_DisplayName" xml:space="preserve">
    <value>Nama</value>
  </data>
  <data name="NotAuthorizedAccess_Message" xml:space="preserve">
    <value>You are not authorized to access this page.</value>
  </data>
  <data name="NotAuthorizedAdd_Message" xml:space="preserve">
    <value>You are not authorized to add this data.</value>
  </data>
  <data name="NotAuthorizedDelete_Message" xml:space="preserve">
    <value>You are not authorized to delete this data.</value>
  </data>
  <data name="NotAuthorizedUpdate_Message" xml:space="preserve">
    <value>You are not authorized to update this data.</value>
  </data>
  <data name="NotFound_ErrorMessage" xml:space="preserve">
    <value>{0} not found</value>
  </data>
  <data name="OwnershipDocumentTypeID_DisplayName" xml:space="preserve">
    <value>ID Jenis Dokumen</value>
  </data>
  <data name="OwnershipDocumentTypeName_DisplayName" xml:space="preserve">
    <value>Jenis Dokumen</value>
  </data>
  <data name="OwnershipDocumentType_DisplayName" xml:space="preserve">
    <value>Jenis Dokumen</value>
  </data>
  <data name="OwnershipDocumentView_Title" xml:space="preserve">
    <value>Bank Mandiri - Web Lelang Admin - Jenis Dokumen</value>
  </data>
  <data name="Phone1_DisplayName" xml:space="preserve">
    <value>No Telp 1</value>
  </data>
  <data name="Phone2_DisplayName" xml:space="preserve">
    <value>No Telp 2</value>
  </data>
  <data name="ProvinceID_DisplayName" xml:space="preserve">
    <value>ID Provinsi</value>
  </data>
  <data name="ProvinceName_DisplayName" xml:space="preserve">
    <value>Provinsi</value>
  </data>
  <data name="ProvinceView_Title" xml:space="preserve">
    <value>Bank Mandiri - Web Lelang Admin - Provinsi</value>
  </data>
  <data name="Province_DisplayName" xml:space="preserve">
    <value>Provinsi</value>
  </data>
  <data name="Required_ErrorMessage" xml:space="preserve">
    <value>{PropertyName} is required</value>
  </data>
  <data name="SaveOrAddFailed_ErrorMessage" xml:space="preserve">
    <value>A problem occured when saving your data, please try again.</value>
  </data>
  <data name="SaveOrAddSuccess_Message" xml:space="preserve">
    <value>Your data has been successfully saved.</value>
  </data>
  <data name="SegmentID_DisplayName" xml:space="preserve">
    <value>ID Segmen</value>
  </data>
  <data name="SegmentName_DisplayName" xml:space="preserve">
    <value>Segmen</value>
  </data>
  <data name="SegmentView_Title" xml:space="preserve">
    <value>Bank Mandiri - Web Lelang Admin - Segmen</value>
  </data>
  <data name="Segment_DisplayName" xml:space="preserve">
    <value>Segmen</value>
  </data>
  <data name="UserGroupMappingID_DisplayName" xml:space="preserve">
    <value>ID Tambah User ke Group</value>
  </data>
  <data name="UserGroupMappingView_Title" xml:space="preserve">
    <value>Bank Mandiri - Web Lelang Admin - User Group Maping</value>
  </data>
  <data name="UserID_DisplayName" xml:space="preserve">
    <value>ID User</value>
  </data>
  <data name="UserLocked_ErrorMessage" xml:space="preserve">
    <value>Your user has been locked. Please contact the Administrator.</value>
  </data>
  <data name="Username_DisplayName" xml:space="preserve">
    <value>Username</value>
  </data>
  <data name="User_DisplayName" xml:space="preserve">
    <value>User</value>
  </data>
  <data name="LessThanOrEqualTo_ErrorMessage" xml:space="preserve">
    <value>{PropertyName} must be less than or equal to {ComparisonValue}</value>
  </data>
  <data name="InvalidEmail_ErrorMessage" xml:space="preserve">
    <value>{PropertyName} is not a valid email address</value>
  </data>
  <data name="IsLocked_DisplayName" xml:space="preserve">
    <value>Locked?</value>
  </data>
  <data name="PropertyUnmatch_ErrorMessage" xml:space="preserve">
    <value>{PropertyName} does not match</value>
  </data>
  <data name="MessageAddress_DisplayName" xml:space="preserve">
    <value>Alamat</value>
  </data>
  <data name="MessageCategoryName_DisplayName" xml:space="preserve">
    <value>Kategori</value>
  </data>
  <data name="CreatedBy_DisplayName" xml:space="preserve">
    <value>Dibuat Oleh</value>
  </data>
  <data name="DateTimeCreated_DisplayName" xml:space="preserve">
    <value>Tanggal</value>
  </data>
  <data name="MessageEmail_DisplayName" xml:space="preserve">
    <value>Email</value>
  </data>
  <data name="MessageID_DisplayName" xml:space="preserve">
    <value>ID Pesan</value>
  </data>
  <data name="MessagePhone_DisplayName" xml:space="preserve">
    <value>Telp</value>
  </data>
  <data name="MessageView_Title" xml:space="preserve">
    <value>Bank Mandiri - Web Lelang Admin - Pesan</value>
  </data>
  <data name="TextMessage_DisplayName" xml:space="preserve">
    <value>Pesan</value>
  </data>
  <data name="ExtraDescription_DisplayName" xml:space="preserve">
    <value>Deskripsi</value>
  </data>
  <data name="ReferenceID_DisplayName" xml:space="preserve">
    <value>ID Referensi</value>
  </data>
  <data name="UserActivityID_DisplayName" xml:space="preserve">
    <value>ID Aktifitas User</value>
  </data>
  <data name="UserActivityTypeID_DisplayName" xml:space="preserve">
    <value>Jenis Aktifitas</value>
  </data>
  <data name="UserActivityView_Title" xml:space="preserve">
    <value>Bank Mandiri - Web Lelang Admin - Aktifitas User</value>
  </data>
  <data name="AllowAccess_DisplayName" xml:space="preserve">
    <value>Akses</value>
  </data>
  <data name="AllowAdd_DisplayName" xml:space="preserve">
    <value>Tambah</value>
  </data>
  <data name="AllowDelete_DisplayName" xml:space="preserve">
    <value>Hapus</value>
  </data>
  <data name="AllowUpdate_DisplayName" xml:space="preserve">
    <value>Ubah</value>
  </data>
  <data name="Menu_DisplayName" xml:space="preserve">
    <value>Menu</value>
  </data>
  <data name="SiteMapID_DisplayName" xml:space="preserve">
    <value>ID SiteMap</value>
  </data>
  <data name="MinMaxPriceView_Title" xml:space="preserve">
    <value>Bank Mandiri - Web Lelang Admin - Harga Minimum/Maksimum</value>
  </data>
  <data name="UserView_Title" xml:space="preserve">
    <value>Bank Mandiri - Web Lelang Admin - User</value>
  </data>
  <data name="ConfirmPassword_DisplayName" xml:space="preserve">
    <value>Konfirmasi Password</value>
  </data>
  <data name="Email_DisplayName" xml:space="preserve">
    <value>Email</value>
  </data>
  <data name="Password_DisplayName" xml:space="preserve">
    <value>Password</value>
  </data>
  <data name="UnlockUnlockedUser_ErrorMessage" xml:space="preserve">
    <value>The user is currently unlocked</value>
  </data>
  <data name="AssetAccountName_DisplayName" xml:space="preserve">
    <value>Nama Debitur</value>
  </data>
  <data name="AssetAccountNumber_DisplayName" xml:space="preserve">
    <value>No Rekening</value>
  </data>
  <data name="AssetAdditionalNote_DisplayName" xml:space="preserve">
    <value>Catatan</value>
  </data>
  <data name="AssetAddress_DisplayName" xml:space="preserve">
    <value>Alamat Agunan</value>
  </data>
  <data name="AssetAuctionDate_DisplayName" xml:space="preserve">
    <value>Tanggal Lelang</value>
  </data>
  <data name="AssetAuctionTime_DisplayName" xml:space="preserve">
    <value>Jam Lelang</value>
  </data>
  <data name="AssetCode_DisplayName" xml:space="preserve">
    <value>Kode Agunan</value>
  </data>
  <data name="AssetCurrentStatus_DisplayName" xml:space="preserve">
    <value>Status Agunan</value>
  </data>
  <data name="AssetID_DisplayName" xml:space="preserve">
    <value>ID Agunan</value>
  </data>
  <data name="AssetKPKNLName_DisplayName" xml:space="preserve">
    <value>Nama KPKNL</value>
  </data>
  <data name="AssetLiquidationValue_DisplayName" xml:space="preserve">
    <value>Nilai Likuidasi</value>
  </data>
  <data name="AssetMarketValue_DisplayName" xml:space="preserve">
    <value>Nilai Pasar</value>
  </data>
  <data name="AssetNewPrice_DisplayName" xml:space="preserve">
    <value>Harga Baru</value>
  </data>
  <data name="AssetOldPrice_DisplayName" xml:space="preserve">
    <value>Harga Lama</value>
  </data>
  <data name="AssetSecurityRightsValue_DisplayName" xml:space="preserve">
    <value>Nilai Pengikatan</value>
  </data>
  <data name="AssetTransferInformation_DisplayName" xml:space="preserve">
    <value>Informasi Transfer Lelang</value>
  </data>
  <data name="AssetValuationDate_DisplayName" xml:space="preserve">
    <value>Tanggal Penilaian</value>
  </data>
  <data name="AssetView_Title" xml:space="preserve">
    <value>Bank Mandiri - Web Lelang Admin - Agunan</value>
  </data>
  <data name="CityName_DisplayName" xml:space="preserve">
    <value>Kota</value>
  </data>
  <data name="Photo1_DisplayName" xml:space="preserve">
    <value>Foto 1</value>
  </data>
  <data name="Photo2_DisplayName" xml:space="preserve">
    <value>Foto 2</value>
  </data>
  <data name="Photo3_DisplayName" xml:space="preserve">
    <value>Foto 3</value>
  </data>
  <data name="Photo4_DisplayName" xml:space="preserve">
    <value>Foto 4</value>
  </data>
  <data name="Photo5_DisplayName" xml:space="preserve">
    <value>Foto 5</value>
  </data>
  <data name="Content_DisplayName" xml:space="preserve">
    <value>Konten</value>
  </data>
  <data name="WebContentTypeID_DisplayName" xml:space="preserve">
    <value>ID Jenis Konten Web</value>
  </data>
  <data name="WebContentType_DisplayName" xml:space="preserve">
    <value>Jenis Konten Web</value>
  </data>
  <data name="WebContentView_Title" xml:space="preserve">
    <value>Bank Mandiri - Web Lelang Admin - Konten Web</value>
  </data>
  <data name="AssetAuctionHallAddress_DisplayName" xml:space="preserve">
    <value>Alamat Balai Lelang</value>
  </data>
  <data name="AssetAuctionHallName_DisplayName" xml:space="preserve">
    <value>Balai Lelang</value>
  </data>
  <data name="AssetAuctionHallPhone1_DisplayName" xml:space="preserve">
    <value>No Telp 1 (Balai Lelang)</value>
  </data>
  <data name="AssetAuctionHallPhone2_DisplayName" xml:space="preserve">
    <value>No Telp 2 (Balai Lelang)</value>
  </data>
  <data name="AssetKPKNLAddress_DisplayName" xml:space="preserve">
    <value>Alamat KPKNL</value>
  </data>
  <data name="AssetKPKNLPhone1_DisplayName" xml:space="preserve">
    <value>No Telp 1 (KPKNL)</value>
  </data>
  <data name="AssetKPKNLPhone2_DisplayName" xml:space="preserve">
    <value>No Telp 2 (KPKNL)</value>
  </data>
  <data name="AssetLatitue_DisplayName" xml:space="preserve">
    <value>Latitude</value>
  </data>
  <data name="AssetLongitude_DisplayName" xml:space="preserve">
    <value>Longitude</value>
  </data>
  <data name="AssetStatusID_DisplayName" xml:space="preserve">
    <value>Status Asset</value>
  </data>
  <data name="AssetStatusName_DisplayName" xml:space="preserve">
    <value>Status Agunan</value>
  </data>
  <data name="TimeZone_DisplayName" xml:space="preserve">
    <value>Waktu Bagian</value>
  </data>
  <data name="AssetStatus_DisplayName" xml:space="preserve">
    <value>Status Asset</value>
  </data>
  <data name="City_DisplayName" xml:space="preserve">
    <value>Kota</value>
  </data>
  <data name="Address_DisplayName" xml:space="preserve">
    <value>Alamat</value>
  </data>
  <data name="AuctionDate_DisplayName" xml:space="preserve">
    <value>Tanggal Lelang</value>
  </data>
  <data name="HotPrice_DisplayName" xml:space="preserve">
    <value>Hot Price?</value>
  </data>
  <data name="Keywords_DisplayName" xml:space="preserve">
    <value>Kata Kunci</value>
  </data>
  <data name="SortBy_DisplayName" xml:space="preserve">
    <value>Urut Berdasarkan</value>
  </data>
  <data name="InvalidPhoneNumber_ErrorMessage" xml:space="preserve">
    <value>{PropertyName} is not a valid phone number</value>
  </data>
  <data name="VisibilityDaysPeriodForPaidAndSold_DisplayName" xml:space="preserve">
    <value>Periode Tampil untuk Terjual/Lunas (Hari)</value>
  </data>
  <data name="SystemSetting_Title" xml:space="preserve">
    <value>Bank Mandiri - Web Lelang Admin - Pengaturan</value>
  </data>
  <data name="ContactCategory_DisplayName" xml:space="preserve">
    <value>Kategori</value>
  </data>
  <data name="ContactPhone_DisplayName" xml:space="preserve">
    <value>Nomor Telp/Handphone</value>
  </data>
  <data name="Message_DisplayName" xml:space="preserve">
    <value>Pesan</value>
  </data>
  <data name="AuctionSchedule_DisplayName" xml:space="preserve">
    <value>Jadwal Lelang</value>
  </data>
  <data name="InvalidScheduleTime_ErrorMessage" xml:space="preserve">
    <value>{PropertyName} is not a valid time format (ex: 24:00)</value>
  </data>
  <data name="InvalidTimeZone_ErrorMessage" xml:space="preserve">
    <value>Please select time zone for asset location</value>
  </data>
  <data name="ApproveOrRejectBy_DisplayName" xml:space="preserve">
    <value>User Disetujui/Ditolak</value>
  </data>
  <data name="ApproveOrRejectDate_DisplayName" xml:space="preserve">
    <value>Tanggal Disetujui/Ditolak</value>
  </data>
  <data name="ApproveOrReject_DisplayName" xml:space="preserve">
    <value>Disetujui/Ditolak</value>
  </data>
  <data name="ApproveReason_DisplayName" xml:space="preserve">
    <value>Keterangan Disetujui</value>
  </data>
  <data name="Date_DisplayName" xml:space="preserve">
    <value>Tanggal</value>
  </data>
  <data name="IsDeleted_DisplayName" xml:space="preserve">
    <value>Hapus?</value>
  </data>
  <data name="IsNew_DisplayName" xml:space="preserve">
    <value>Baru?</value>
  </data>
  <data name="IsUpdate_DisplayName" xml:space="preserve">
    <value>Ubah?</value>
  </data>
  <data name="UserAdmin_DisplayName" xml:space="preserve">
    <value>User Admin</value>
  </data>
  <data name="IsUpdated_DisplayName" xml:space="preserve">
    <value>Ubah?</value>
  </data>
  <data name="DocumentNumber_DisplayName" xml:space="preserve">
    <value>No Dokumen</value>
  </data>
  <data name="TemplateFieldName_DisplayName" xml:space="preserve">
    <value>Kategori Kolum</value>
  </data>
  <data name="TemplateValue_DisplayName" xml:space="preserve">
    <value>Kategori Value</value>
  </data>
  <data name="Value_DisplayName" xml:space="preserve">
    <value>Nilai</value>
  </data>
  <data name="AssetChangesID_DisplayName" xml:space="preserve">
    <value>ID Task List</value>
  </data>
  <data name="CurrentApprovalStatus_DisplayName" xml:space="preserve">
    <value>Status Terakhir</value>
  </data>
  <data name="RejectReason_DisplayName" xml:space="preserve">
    <value>Keterangan Ditolak</value>
  </data>
  <data name="OriginalAssetStatus_DisplayName" xml:space="preserve">
    <value>Status Agunan Sebelumnya</value>
  </data>
  <data name="ChangePasswordView_Title" xml:space="preserve">
    <value>Bank Mandiri - Web Lelang Admin - Change Password</value>
  </data>
  <data name="AssetSoldValue_DisplayName" xml:space="preserve">
    <value>Nilai Terjual</value>
  </data>
  <data name="NewValue_DisplayName" xml:space="preserve">
    <value>Nilai Saat ini</value>
  </data>
  <data name="OldValue_DisplayName" xml:space="preserve">
    <value>Nilai Sebelumnya</value>
  </data>
  <data name="AlreadyLoggedIn_ErrorMessage" xml:space="preserve">
    <value>This user has already logged in. Please logout first.</value>
  </data>
  <data name="PasswordComplexity_ErrorMessage" xml:space="preserve">
    <value>Your password does not match the password complexity policy.</value>
  </data>
  <data name="DuplicateSchedule_ErrorMessage" xml:space="preserve">
    <value>Jadwal Lelang ini sudah ada sebelumnya, silahkan pilih dari daftar yang sudah ada. Terima kasih.</value>
  </data>
  <data name="CannotUpdate_ErrorMessage" xml:space="preserve">
    <value>This asset data cannot be updated.</value>
  </data>
  <data name="AssetAuctionAddress_DisplayName" xml:space="preserve">
    <value>Alamat Pelaksanaan Lelang</value>
  </data>
  <data name="EmailReminderPeriod_DisplayName" xml:space="preserve">
    <value>Periode Pengingat Pengiriman Email Reminder Jadwal Lelang (Hari)</value>
  </data>
  <data name="MandatoryForMemberAddress_DisplayName" xml:space="preserve">
    <value>Mandatory untuk Alamat?</value>
  </data>
  <data name="MandatoryForMemberCity_DisplayName" xml:space="preserve">
    <value>Mandatory untuk Kota?</value>
  </data>
  <data name="MandatoryForMemberDateOfBirth_DisplayName" xml:space="preserve">
    <value>Mandatory untuk Tanggal Lahir?</value>
  </data>
  <data name="MandatoryForMemberIdentificationNumber_DisplayName" xml:space="preserve">
    <value>Mandatory untuk No KTP?</value>
  </data>
  <data name="MandatoryForMemberMobilePhoneNumber_DisplayName" xml:space="preserve">
    <value>Mandatory untuk No HP?</value>
  </data>
  <data name="MandatoryForMemberPlaceOfBirth_DisplayName" xml:space="preserve">
    <value>Mandatory untuk Tempat Lahir?</value>
  </data>
  <data name="MandatoryForMemberPreference_DisplayName" xml:space="preserve">
    <value>Mandatory untuk Kuesioner?</value>
  </data>
  <data name="MandatoryForMemberProvince_DisplayName" xml:space="preserve">
    <value>Mandatory untuk Propinsi?</value>
  </data>
  <data name="MobileNotificationSyncPeriod_DisplayName" xml:space="preserve">
    <value>Periode Sinkronisasi Notifikasi Mobile (Jam)</value>
  </data>
  <data name="MobileWebsitePopupImage_DisplayName" xml:space="preserve">
    <value>Image Popup untuk Website versi Mobile</value>
  </data>
  <data name="WebsitePopupImage_DisplayName" xml:space="preserve">
    <value>Image Popup untuk Website</value>
  </data>
  <data name="EmailAuctionURL_DisplayName" xml:space="preserve">
    <value>e-Auction URL (http://... atau https://...)</value>
  </data>
  <data name="IsEmailAuction_DisplayName" xml:space="preserve">
    <value>e-Auction?</value>
  </data>
  <data name="AuctionDateFrom_DisplayName" xml:space="preserve">
    <value>Dari Tanggal Lelang</value>
  </data>
  <data name="AuctionDateTo_DisplayName" xml:space="preserve">
    <value>Sampai Tanggal Lelang</value>
  </data>
  <data name="DateOfBirth_DisplayName" xml:space="preserve">
    <value>Tanggal Lahir</value>
  </data>
  <data name="EmailNotificationMessage_DisplayName" xml:space="preserve">
    <value>Informasi Terkait Email Notifikasi</value>
  </data>
  <data name="FlagEmailNotification_DisplayName" xml:space="preserve">
    <value>Dengan ini saya setuju dengan syarat &amp; ketentuan, dan bersedia untuk dikirimkan Email notifikasi</value>
  </data>
  <data name="FullAddress_DisplayName" xml:space="preserve">
    <value>Alamat Lengkap</value>
  </data>
  <data name="FullName_DisplayName" xml:space="preserve">
    <value>Nama Lengkap</value>
  </data>
  <data name="MobilePhoneNumber_DisplayName" xml:space="preserve">
    <value>No. Handphone</value>
  </data>
  <data name="IdentificationNumber_DisplayName" xml:space="preserve">
    <value>No. KTP</value>
  </data>
  <data name="PlaceOfBirth_DisplayName" xml:space="preserve">
    <value>Tempat Lahir</value>
  </data>
  <data name="MustAgree_ID_ErrorMessage" xml:space="preserve">
    <value>Anda Harus Menyetujui Syarat &amp; Ketentuan</value>
  </data>
  <data name="CaptchaCode_DisplayName" xml:space="preserve">
    <value>Kode Captcha</value>
  </data>
  <data name="MemberAlreadyExist_ID_ErrorMessage" xml:space="preserve">
    <value>Email anda sudah terdaftar</value>
  </data>
  <data name="InvalidActivationToken_ID_ErrorMessage" xml:space="preserve">
    <value>Link aktivasi tidak valid</value>
  </data>
  <data name="InvalidField_ErrorMessage" xml:space="preserve">
    <value>{PropertyName} is not valid</value>
  </data>
  <data name="InvalidResetPassword_ID_ErrorMessage" xml:space="preserve">
    <value>Link reset password tidak valid</value>
  </data>
  <data name="MemberInvalidLogin_ID_ErrorMessage" xml:space="preserve">
    <value>Email atau password salah</value>
  </data>
  <data name="MemberNotActivated_ID_ErrorMessage" xml:space="preserve">
    <value>Akun belum di aktivasi. Silahkan cek email anda untuk melakukan aktivasi</value>
  </data>
  <data name="MemberNotFound_ID_ErrorMessage" xml:space="preserve">
    <value>Email belum terdaftar</value>
  </data>
  <data name="OldPassword_DisplayName" xml:space="preserve">
    <value>Password Lama</value>
  </data>
  <data name="RememberMe_DisplayName" xml:space="preserve">
    <value>Ingat Saya?</value>
  </data>
  <data name="ChangePasswordFailed_ErrorMessage" xml:space="preserve">
    <value>Ubah Password Gagal</value>
  </data>
  <data name="MemberPasswordComplexity_ID_ErrorMessage" xml:space="preserve">
    <value>Password harus minimal 8 karakter dan kombinasi antara huruf besar, huruf kecil, alfanumerik, dan simbol</value>
  </data>
  <data name="MustRenewPassword_ID_ErrorMessage" xml:space="preserve">
    <value>Password tidak boleh sama dengan password sebelumnya</value>
  </data>
  <data name="ApproveSuccess_Message" xml:space="preserve">
    <value>Your data has been successfully approved.</value>
  </data>
  <data name="InvalidIdentificationNumber_ErrorMessage" xml:space="preserve">
    <value>{PropertyName} is not a valid identification number</value>
  </data>
  <data name="RejectSuccess_Message" xml:space="preserve">
    <value>Your data has been successfully rejected.</value>
  </data>
  <data name="SubmitSuccess_Message" xml:space="preserve">
    <value>Your data has been successfully submitted.</value>
  </data>
  <data name="Required_ID_ErrorMessage" xml:space="preserve">
    <value>{PropertyName} harus diisi</value>
  </data>
  <data name="GreaterThanOrEqualTo_ID_ErrorMessage" xml:space="preserve">
    <value>{PropertyName} harus lebih besar atau sama dengan {ComparisonValue}</value>
  </data>
  <data name="InvalidEmail_ID_ErrorMessage" xml:space="preserve">
    <value>Format email salah</value>
  </data>
  <data name="InvalidField_ID_ErrorMessage" xml:space="preserve">
    <value>{PropertyName} tidak valid</value>
  </data>
  <data name="InvalidIdentificationNumber_ID_ErrorMessage" xml:space="preserve">
    <value>Format nomor KTP salah, harus angka</value>
  </data>
  <data name="InvalidMobilePhoneNumber_ID_ErrorMessage" xml:space="preserve">
    <value>Format nomor handphone salah, harus angka</value>
  </data>
  <data name="LowerThanOrEqualTo_ID_ErrorMessage" xml:space="preserve">
    <value>{PropertyName} harus lebih kecil atau sama dengan {ComparisonValue}</value>
  </data>
  <data name="LowerThan_ID_ErrorMessage" xml:space="preserve">
    <value>{PropertyName} harus lebih kecil dari {ComparisonValue}</value>
  </data>
  <data name="MinLength_ID_ErrorMessage" xml:space="preserve">
    <value>{PropertyName} minimal harus {MinLength} karakter</value>
  </data>
  <data name="PropertyUnmatch_ID_ErrorMessage" xml:space="preserve">
    <value>{PropertyName} tidak sama</value>
  </data>
  <data name="IsComplete_DisplayName" xml:space="preserve">
    <value>IsComplete?</value>
  </data>
  <data name="MessageStatusID_DisplayName" xml:space="preserve">
    <value>ID Status Pesan</value>
  </data>
  <data name="MessageStatusView_Title" xml:space="preserve">
    <value>Bank Mandiri - Web Lelang Admin - Message Status</value>
  </data>
  <data name="ShowInHome_DisplayName" xml:space="preserve">
    <value>Show IN Home</value>
  </data>
  <data name="ThumbnailPath_DisplayName" xml:space="preserve">
    <value>Gambar Video</value>
  </data>
  <data name="Title_DisplayName" xml:space="preserve">
    <value>Judul Video</value>
  </data>
  <data name="VideoID_DisplayName" xml:space="preserve">
    <value>ID Video</value>
  </data>
  <data name="VideoURL_DisplayName" xml:space="preserve">
    <value>Video URL (http://..... atau https://.....)</value>
  </data>
  <data name="VideoView_Title" xml:space="preserve">
    <value>Video</value>
  </data>
  <data name="GreaterThan_ErrorMessage" xml:space="preserve">
    <value>{PropertyName} must be greater than {ComparisonValue}</value>
  </data>
  <data name="MessageStatusName_DisplayName" xml:space="preserve">
    <value>Status Pesan</value>
  </data>
  <data name="Remarks_DisplayName" xml:space="preserve">
    <value>Keterangan</value>
  </data>
  <data name="Auction_DisplayName" xml:space="preserve">
    <value>Lelang</value>
  </data>
  <data name="VolunteerSell_DisplayName" xml:space="preserve">
    <value>Jual Sukarela</value>
  </data>
  <data name="MessageCategory_DisplayName" xml:space="preserve">
    <value>Kategori</value>
  </data>
  <data name="MessageStatus_DisplayName" xml:space="preserve">
    <value>Status Pesan</value>
  </data>
  <data name="ExpiredDate_DisplayName" xml:space="preserve">
    <value>Tanggal Berlaku</value>
  </data>
  <data name="Price_DisplayName" xml:space="preserve">
    <value>Harga Jual Sukarela</value>
  </data>
  <data name="Type_DisplayName" xml:space="preserve">
    <value>Metode Penjualan</value>
  </data>
  <data name="MemberPasswordSimple_ID_ErrorMessage" xml:space="preserve">
    <value>Password harus minimal 8 karakter dan kombinasi antara alfanumerik</value>
  </data>
  <data name="Validation_ShowInHome" xml:space="preserve">
    <value>Sudah ada video yang dipilih</value>
  </data>
</root>